sntp.h File Reference
`#include "lwip/apps/sntp_opts.h"`
`#include "lwip/ip_addr.h"`

## Functions

void | sntp_setoperatingmode (u8_t operating_mode)
u8_t | sntp_getoperatingmode (void)
void | sntp_init (void)
void | sntp_stop (void)
u8_t | sntp_enabled (void)
void | sntp_setserver (u8_t idx, const ip_addr_t *addr)
const ip_addr_t * | sntp_getserver (u8_t idx)
u8_t | sntp_getkodreceived (u8_t idx)
u8_t | sntp_getreachability (u8_t idx)

## Detailed Description

SNTP client API